"ui:options":
  title: "PRS Report Writing UI"
"ui:submitButtonOptions":
  norender: true
"ui:hideItemTitle": true
sample_limitations:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true